/* bright blue: #00a0e3; */

html {
  background: #fff; //#00a0e3; //#00618a; //#008;
}

div.outer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  min-width: 900px;
//  height: 400px;
  text-align: center;
}

div.header_outer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  min-width: 900px;
  height: 145px;
  background-image: url('../../graphics/header_background.png');
  text-align: center;
}

div.header_inner {
  position: relative;
  left: 0px;
  top: 0px;
  width: 900px;
  height: 145px;
  margin-left: auto;
  margin-right: auto;
  background-image: url('../graphics/header_background_inner_3_r.png');
}

div.container {
  position: relative;
  left: 0px;
  top: 216px;
  width: 1000px;
  max-width: 90%;
  height: 800px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  background-image: url('../graphics/page_background_10.png');
  background-size: 100%;
  background-repeat: no-repeat;
}

div.header {
  position: absolute;
  left: 0px;
  top: 20px;
  width: 100%;
  height: 200px;
}

div.admin_heading {
  position: absolute;
  left: 530px;
  top: 20px;
  width: 280px;
  font-family: arial, verdana, tahoma;
  color: #fff;
  font-size: 24px;
  text-align: right;
}

/*
div.menu_main_outer {
  position: absolute;
  left: 0px;
  top: 160px;
  width: 100%;
  height: 48px;
  border-top: 2px solid #248;
  border-bottom: 2px solid #248;
  background: #0094ca;
  text-align: center;
}

div.menu_main_inner {
  position: relative;
  left: 0px;
  top: 0px;
  width: 1000px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  user-select: none;
}

table.menu_main {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  user-select: none;
}

td.menu_main {
  width: 18%;
  height: 100%;
  border-left: 1px solid #468;
  border-right: 1px solid #468;
  font-family: arial, verdana, tahoma;
  color: #fff;
  font-size: 18px;
  text-align: center;
  user-select: none;
  background: #10a4da;
  cursor: hand; cursor: pointer;

}

td.menu_main:hover {
  background: #0bf;
  color: #fff;
}

td.menu_main_selected {
  width: 18%;
  height: 100%;
  border-left: 1px solid #468;
  border-right: 1px solid #468;
  font-family: arial, verdana, tahoma;
  color: #fff;
  font-size: 18px;
  text-align: center;
  user-select: none;
  background: #0bf;
  cursor: hand; cursor: pointer;

}
/*

/*
div.logo_old {
  width: 400px;
  height: 80px;
  background: #303192;
  border-top-left-radius: 200px 40px;
  border-top-right-radius: 200px 40px;
  border-bottom-left-radius: 200px 40px;
  border-bottom-right-radius: 200px 40px;
  color: #fff;
  font-size: 48px;
  text-align: center;
  line-height: 25px;
  box-shadow: 0px 3px 3px #eee, 0px -3px 3px #eee, -3px 0px 3px #eee, 3px 0px 3px #eee, 4px 4px 10px #048;
  font-family: "Poor Richard", "Times New Roman", Times, serif;
  user-select: none;
}
*/

div.logo {
  width: 300px;
  height: 90px;
  background-image: url('../../graphics/idg_logo_header_2.png');
  background-size: 100%;
  background-repeat: no-repeat;
}

/*
div.logo {
  width: 400px;
  height: 120px;
  background-image: url('../../graphics/idg_logo.png');
  background-size: 100%;
  background-repeat: no-repeat;
} /*

/*
div.admin_heading {
  width: 300px;
  height: 90px;
  background-image: url('../graphics/idg_admin_heading.png');
  background-size: 100%;
  background-repeat: no-repeat;
}*/

/*
div.header_splash_behind {
  width: 160px;
  height: 140px;
  background: #303192;
  border-top-left-radius: 100px 80px;
  border-top-right-radius: 60px 60px;
  border-bottom-left-radius: 60px 60px;
  border-bottom-right-radius: 100px 80px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  line-height: 25px;
  box-shadow: 0px 3px 3px #eee, 0px -3px 3px #eee, -3px 0px 3px #eee, 3px 0px 3px #eee;
  font-family: arial narrow, verdana, tahoma;
  user-select: none;
}

div.header_splash {
  width: 260px;
  height: 120px;
  background: #303192;
  border-top-left-radius: 130px 60px;
  border-top-right-radius: 130px 60px;
  border-bottom-left-radius: 130px 60px;
  border-bottom-right-radius: 130px 60px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  line-height: 25px;
  box-shadow: 0px 3px 3px #eee, 0px -3px 3px #eee, -3px 0px 3px #eee, 3px 0px 3px #eee, 4px 4px 10px #048;
  font-family: arial narrow, verdana, tahoma;
  user-select: none;
}

div.header_splash_over {
  width: 280px;
  height: 110px;
  background: transparent;
  border-top-left-radius: 130px 50px;
  border-top-right-radius: 150px 60px;
  border-bottom-left-radius: 150px 60px;
  border-bottom-right-radius: 130px 50px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  line-height: 25px;
  box-shadow: 0px 3px 3px #eee, 0px -3px 3px #eee, -3px 0px 3px #eee, 3px 0px 3px #eee;
  font-family: arial narrow, verdana, tahoma;
  user-select: none;
}
*/

div.admin_menu {
  position: absolute;
  left: 0px;
  top: 220px;
  width: 100%;
  border-top: 2px solid #303192;
  border-bottom: 2px solid #303192;
}

td.admin_menu_item {
  font-family: arial, verdana, tahoma;
  font-size: 24px;
  color: #303192;
  text-align: center;
}

a.admin_menu_item:link {color: #303192; text-decoration: none;}
a.admin_menu_item:visited {color: #303192; text-decoration: none;}
a.admin_menu_item:hover {color: #00a0e3; text-decoration: none;}
a.admin_menu_item:active {color: #303192; text-decoration: none;}

a.admin_menu_item_selected:link {color: #00a0e3; text-decoration: none;}
a.admin_menu_item_selected:visited {color: #00a0e3; text-decoration: none;}
a.admin_menu_item_selected:hover {color: #00a0e3; text-decoration: none;}
a.admin_menu_item_selected:active {color: #00a0e3; text-decoration: none;}

td.admin_menu_spacer {
  font-family: arial, verdana, tahoma;
  font-size: 24px;
  color: #aaa;
  text-align: center;
}


div.admin_page_content {
  position: absolute;
  left: 5%;
  top: 20px;
  width: 90%;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  line-height: 22px;
  color: #444;
  text-align: justify;
}

div.admin_page_heading {
  width: 100%;
  font-family: verdana, arial, tahoma;
  font-size: 36px;
  line-height: 48px;
  color: #aaa;
  text-align: center;
  border-bottom: 1px solid #aaa;
}

input.position_title {
  width: 100%;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

textarea.position_desc {
  width: 100%;
  height: 5em;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

input.position_contact {
  width: 100%;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

div.confirm_deletion {
  position: absolute;
  left: 350px;
  top: 80px;
  width: 300px;
  height: 150px;
  border: 1px solid #888;
  border-radius: 8px;
  background: #ddd;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  line-height: 22px;
  color: #444;
  text-align: center;
  padding-top: 12px;
  visibility: hidden;
}















div.page_image {
  position: absolute;
  left: 800px;
  top: 360px;
}

div.footer_outer {
  position: absolute;
  left: 0px;
  top: 850px;
  width: 100%;
  height: 120px;
//  border-top: 2px solid #248;
//  border-bottom: 2px solid #248;
//  background: #0094ca;
  text-align: center;
}

div.small_divider {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 8px;
  background: #ccc;
}

div.footer_inner {
  position: relative;
  left: 0px;
  top: 0px;
  width: 1000px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #0094ca;
}

div.footer_content {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  font-family: arial, verdana, tahoma;
  font-size: 12px;
  color: #FFF;
  text-align: center;
}
div.footer_content_top {
  font-size: 24px;
  line-height: 44px;
}

textarea.text_data {
  width: 90%;
  height: 320px;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

textarea.image_data {
  width: 90%;
  height: 10em;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

div.image_data {
  width: 320px;
  height: 320px;
  border: 1px solid #555;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
  overflow: hidden;
}

p {
  display: inline;
}

/*
a:link {color: #013E26; text-decoration: underline;}
a:visited {color: #013E26; text-decoration: underline;}
a:hover {color: #6FCD78; text-decoration: underline;}
a:active {color: #013E26; text-decoration: underline;}
*/

a.footer:link {color: #8cf; text-decoration: none;}
a.footer:visited {color: #8cf; text-decoration: none;}
a.footer:hover {color: #8cf; text-decoration: underline;}
a.footer:active {color: #8cf; text-decoration: none;}
